$(window).scroll(function() {
  if ($(document).scrollTop() > 0) {
    $('nav').addClass('shrink');
  } else {
    $('nav').removeClass('shrink');
  }
});

$(window).scroll(function(){
    $(".top").css("opacity", 1 - $(window).scrollTop() / 100);
  });

$('.dropdown-menu').click(function(e) {

e.stopPropagation(); //This will prevent the event from bubbling up and close the dropdown when you type/click on text boxes.

});
